/** @jsx jsx */
import React from 'react'
import { css, jsx } from '@emotion/core'

function LeftCol(props) {
  return (
    <div
      css={css`
        background: #d1b283;
        padding: 10px;
        margin-right: 10px;
        border-radius: 10px;
      `}
    >
      <div
        css={css`
          display: flex;
          flex-direction: column;
          height: 100%;
        `}
      >
        {props.children}
      </div>
    </div>
  )
}

export default LeftCol
